@charset "gb2312";
/* =s Reset (by YUI 3) */
html{color:#000;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{*font-size:100%;}
legend{color:#000;}
/* =e Reset */

/* =s base */
html,body{height:100%;background: #9f0408}
body{font-family:"Microsoft YaHei",simSun,Arial;line-height:170%;font-size:12px;color:#000;}
i{font-style:normal;}
a{color:#000;}
a:hover{color:#F60;}
a.under:link,a.under:active,a.under:visited,a.under:hover{text-decoration:underline;}
/* float*/
.fltL{float:left;}
.fltR{float:right;}
.fixR{position: absolute;top: 0px; right: 0px;}
.setCenter{margin:0 auto;}

/* clear */
.clrB{clear:both;}
.clrL{clear:left;}
.clrR{clear:right;}
.clrN{clear:none;}
.g-clr { zoom: 1; }
.g-clr:after { display: block; clear: both; height: 0; content: "\0020"; }
/* =e base */

/* =s Font */
/* font-weight [first-letter]*/
.b{font-weight:bold;}
.n{font-weight:normal;}
/* font-position [txt-P] */
.txtC{text-align:center;}
.g-thide { text-indent: -9999px; }
.tRed{color: #ec4900}
.tGray{color: #737373}
.tOr{color: #fad896}
.tYel{color: #ffdc36}

#NIE-quickReg-msg-con .btn{position:static!important}

/* =s layout */
/* topbar */
#NIE-topBar{height:40px;background-color:#fff;}
/* wrap */
#wrap{max-width:1680px;min-width:960px;margin:0 auto;_width:expression((document.documentElement.clientWidth>1680||document.body.clientWidth>1680)?"1680px":"100%");position: relative;zoom:1;overflow: hidden}
/* wrapbackground*/
#wrap1,#wrap2,#warp3{width:100%;}
#wrap1{background: url(../images/bg1.jpg) no-repeat center 0;}
#wrap2{background: url(../images/bg2.jpg) no-repeat center 312px;}
#wrap3{background: url(../images/bg3.jpg) no-repeat center 613px;}
.wrapflash #wrap1{background: url(../images/bg1_s.jpg) no-repeat center 0;}
.wrapflash #wrap2{background: url(../images/bg2_s.jpg) no-repeat center 312px;}
.wrapflash #wrap3{background: url(../images/bg3_s.jpg) no-repeat center 613px;}
#wrap4{background: url(../images/bg4.jpg) no-repeat center 911px;}

/* mainbody */
.main{width:960px;margin:0 auto;position: relative;zoom: 1}
.header{height: 872px;position: relative;z-index:1}
.scrollFooter{display:block;width:90px;height:90px;background:url(../images/scrollfooter.gif) no-repeat;position:absolute;bottom:143px;right:-38px;cursor:pointer;}
.scrollFooter:hover{background:url(../images/scrollfooterhov.gif) no-repeat;}
#flash-box{position: absolute;z-index: 1;top: 27px;left: -362px;}
.cont{width:960px;position: relative;height: 1138px}
.logo{display: block;width: 138px;height: 134px;position: absolute;left: 0px;top: 10px}
.topnav{position: absolute;right:0;top:4px;z-index: 99}
.topnav a{text-decoration: none;color:#fff;margin-right: 10px;padding-left:6px;background: url(../images/point.jpg) no-repeat left center}
.topnav a:hover{text-decoration: underline;background: url(../images/pointhov.jpg) no-repeat left center}
.dReg{position: absolute;top: 322px;right: -85px;z-index: 99999;zoom: 1;}
.qrNoEmail {padding:0 30px 0 0;line-height:30px;}
.qrNoEmail a{text-decoration:underline;color:#fff;}
.NIE-quickReg{overflow:visiable;}
.NIE-quickReg-loading{text-align:center;}
.NIE-quickReg .loading{background-image:url(http://res.nie.netease.com/comm/js/nie/util/urs/loading2.gif);}
.NIE-quickReg .qr-agree{margin:1px 0;_margin:1px 0;}
.NIE-quickReg dt.qr-agree,.NIE-quickReg dt.qr-submit{width:60px;padding:0 10px 0 0}
.NIE-quickReg dt.qr-submit,.NIE-quickReg dd.qr-submit{height:44px;width:63px;padding-top: 12px}
.NIE-quickReg dt.qr-submit{_display:none;}
.NIE-quickReg dd.qr-submit{margin-left:-114px;*margin-left:-55px;}
.NIE-quickReg dd.qr-submit input{_position:absolute;_bottom:-50px;_left:-240px}
.qrNoEmail{margin-bottom: 12px}
.createEmailBtn{color: #f8bb8b;}
.NIE-quickReg dt,.NIE-quickReg dd,.NIE-quickReg a{color: #fff}
.btn_reg{display:block;cursor:pointer;width:188px;height:64px;background:url(../images/sprites.jpg) no-repeat 0 0;border:none;text-indent:-999em;}
.btn_reg:hover {background-position:-189px 0;}
.btn{display: block;background: url(../images/sprites.jpg) no-repeat;position: absolute;z-index: 999;zoom: 1}
.btn1,.btn2{width: 146px;height: 41px;top: 666px}
.btn1{background-position: 0 -65px;left: 391px}
.btn1:hover{background-position: -147px -65px}
.btn2{background-position: 0 -107px;left:546px}
.btn2:hover{background-position: -147px -107px}
p.intro{color: #ebe7e7;font-size: 12px;position: absolute;top: 776px;left: 148px;z-index: 999}
.btn3{position:absolute; top:0px; left:5px; width: 119px;height: 41px;background-position: 0 -150px; cursor:pointer;}
.btn3:hover{background-position: -120px -150px;}

.box{width: 655px;height: 422px;position: absolute;top: 51px;right: 6px}
.nav li{float: left}
.box .nav a{display: block;width: 218px;height: 63px;background: url(../images/sprites.jpg) no-repeat;cursor: default}
.box .nav .nav1{background-position: 0 -254px}
.box .nav .nav1:hover,.box .nav .current .nav1{background-position: 0 -191px}
.box .nav .nav2{background-position: -218px -254px}
.box .nav .nav2:hover,.box .nav .current .nav2{background-position: -218px -191px}
.box .nav .nav3{background-position: -437px -254px}
.box nav .nav3:hover,.box .nav .current .nav3{background-position: -437px -191px}
.cont1 li.nr{display:none;position: relative;}
.cont1 img{display: block;width: 654px;height: 348px;position: absolute;left: 0;top:0;}
.cont1 #newrole,.cont1 #newboss{position:absolute;left:0;top:0}
.cont1 li.current{display:block;}
.xmp .nav-2{width:130px;height:225px;position: absolute;left: 0px;top: 20px;z-index: 99}
.xmp .nav-2 li {display: block!important;}
.xmp .nav-2 li a{display:block;width:129px;height:105px;color:#e9e8e8;line-height:105px;text-align:center;font-size: 22px;cursor: default;text-decoration: none}
.xmp .nav-2 a.current{color: #fff;font-weight:bold}
.xmp .imgshow li{display: block;position:relative;height: 348px;}
.xmp .imgshow a{display: block;width:654px;height:348px;position: absolute;top: 0;left:0;cursor: default}
.xmp .imgshow a:hover{text-decoration: none;color: #fff}
.xmp .imgshow img{display: block;width:655px;height:348px;position: absolute;top: 0;left: 0;z-index: 98}
.xmp .imgshow p{width:494px;color: #fff;font-size: 12px;line-height: 22px;position: absolute;left: 150px;top: 287px;z-index: 99}
.xmp .imgshow .p2{ top: 276px;left: 144px;}

.mini-video{display:block;width: 264px;height: 135px;position: absolute;top: 104px;left: 9px;z-index: 1;}
.videobtn{display:block;width: 264px;height: 135px;background: url(http://res.nie.netease.com/comm/blank.gif) no-repeat;position: absolute;top: 104px;left: 9px;z-index: 10000;cursor: pointer}

.box2{width: 644px;height: 390px;position: absolute;top: 511px;left: 0}
.box2 .nav a{display: block;width: 160px;height: 63px;background: url(../images/sprites.jpg) no-repeat;cursor: default}
.box2 .nav .nav1{background-position: 0 -380px}
.box2 .nav .nav1:hover,.box2 .nav .current .nav1{background-position: 0 -317px}
.box2 .nav .nav2{background-position: -160px -380px}
.box2 .nav .nav2:hover,.box2 .nav .current .nav2{background-position: -160px -317px}
.box2 .nav .nav3{background-position: -320px -380px}
.box2 .nav .nav3:hover,.box2 .nav .current .nav3{background-position: -320px -317px}
.box2 .nav .nav4{background-position: -483px -380px}
.box2 .nav .nav4:hover,.box2 .nav .current .nav4{background-position: -483px -317px}
.imgshow2 img,.imgshow2 div{display: none;width:642px}
.imgshow2 .current{display: block;}
.img-scroll { width: 654px}
.img-scroll .prev, .img-scroll .next { display: block; height: 33px; width: 17px;background: url(../images/scroll.gif) no-repeat; position: absolute; top:163px;cursor: pointer; outline: 0; text-indent: -9999px;z-index:999; }
.img-scroll .prev{left:20px;background-position: 0 0}
.img-scroll .next{right:20px;background-position: -17px 0}
.img-scroll .prev:hover{background-position: -34px 0}
.img-scroll .next:hover{background-position: -51px 0}
.img-list { width:654px; height:348px;position: relative; overflow: hidden; }
.img-list ul { width: 9999px; }
.img-list li { float: left; width: 654px;height: 348px; text-align: center; margin:0;position: relative}

.box3{position: absolute;width: 308px;height: 206px;top: 535px;right: 0}
.box3 h2{color: #fff;font-size: 22px;font-weight: bold;padding-left: 20px;margin-bottom: 34px}
.box3 .dMarquee {position:relative;width:286px;height:116px;overflow:hidden;}
.box3 .dMarquee .mar {position:relative;width:280px;padding-left: 20px}
.box3 #marquee li{width:268px;color: #fff;font-size: 12px;padding-left: 0px;line-height: 25px;border-bottom:1px dotted #c9150b}
.box3 #marquee li span{padding: 0;color: #ffd800}

.box4 h2{color: #fff;font-size: 22px;font-weight: bold;padding-left: 20px;margin-bottom: 52px}
.box4{position: absolute;width: 307px;height: 175px;top: 750px;right: 3px}
.box4 .dMarquee {position:relative;width:286px;height:45px;overflow:hidden;}
.box4 .dMarquee .mar {position:relative;width:307px;margin: 0 auto}
.box4 .dMarquee li{text-align: center}

.box5{width: 275px;height: 170px;position: absolute;top: 292px;left: 4px}
.box5 .switchbtn{width:32px;position: absolute;right: 0;top: 0}
.box5 .switchbtn i{display: block;float: left;width: 8px;height: 8px;background: url(../images/switch.jpg) no-repeat center center;margin-right: 4px;cursor: default}
.box5 .switchbtn i.current{background: url(../images/switchhov.jpg) no-repeat center center}

.switchshow{position: absolute;top: 10px;left: 0;}
.switchshow a{display:block;width:278px;height:164px; position:absolute;}
.switchshow img{display: block;position: absolute;top: 0;}

#NIE-overlayer { display:none; position:absolute; width:100%; height:100%; background:#000; filter:alpha(opacity=80); opacity:0.8; top:0; left:0; z-index:9999; }
.dTc-video .dFlash_1 {width: 640px;height: 360px;background: black;padding: 4px;}
.dTc-video {display: none;position: absolute;width: 648px;top: 50%;left: 50%;text-align: right;z-index: 100000;}
.dTc-video a {color: white;cursor: pointer;font-size:12px;}

#tc-1 {display:none;position:absolute;width:740px;background:#470507;z-index:10000;color:#fdbc02;}
#tc-1 .aClose {position:absolute;width:36px;height:30px;overflow:hidden;background:#152c42 url(../images/aclose.jpg) no-repeat;top:0;right:-36px;cursor:pointer;color:#fff;text-indent:-9999px;}
.dTcflashbg {padding:15px;}
.dTcflash {width:640px;height:360px;overflow:hidden;padding:14px;background:#6c0a0b;border:1px solid #9a1315;margin:0 auto;}
.dTcflash div {width:600px;padding:40px 0 0;margin:auto;}
.h3Tcflash {height:25px;overflow:hidden;}
.ulTcflashtab {float:right;width:174px;height:25px;}
.ulTcflashtab li {float:left;width:85px;height:24px;background:#1b3956;border:1px solid #204467;border-bottom:none;text-align:center;line-height:24px;cursor:pointer;}
.ulTcflashtab li:hover,.ulTcflashtab li.current {position:relative;height:25px;border-color:#3f84c2;margin-bottom:-1px;background:#2a5884;}
.dTcflashdes {height:44px;padding:15px 0 0;}
.dTcflashlist {position:relative;height:176px;background:#570407;}
.dTcflashmar {position:absolute;width:739px;height:155px;overflow:hidden;top:14px;left:0px;}
.dTcflashmar ul {margin:0 auto;height:155px;}
.dTcflashmar ul li {float:left;width:306px;height:160px;text-align:center;text-align:center;font-weight: bold}
.dTcflashmar ul li img {display:block;width:230px;height:130px;margin:0 auto 6px;cursor:pointer;}
.dTcflashmar ul li.current img {border:1px solid #fff;}


/* footer */
#footer{text-align:center;clear:both;padding: 10px 0px;line-height:61px;position: absolute;z-index: 9999;bottom:60px;left: 70px}
#footer{color: #fff}
#footer a{color:#fff;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
/* nie copyright*/
#NIE-copyRight{text-align:center;}
#NIE-copyRight .l1{padding-bottom:10px;}


#botCode{display:none;}
/* =e layout */

/*number*/
.gift_num{position:relative; width:500px; height:60px; top:810px; left:160px; overflow:hidden;}
.gift_num iframe{position: absolute;top: 10px;}

.NIE-quickReg dd.qr-submit input{display: block;cursor: pointer;width: 188px;height: 64px;background: url(http://res.xyq.netease.com/qt/13/0627_fab/images/sprites.jpg) no-repeat 0 0;border: none;text-indent: -999em;}
		.NIE-quickReg dd.qr-submit input:hover {background-position: -189px 0;}
		.NIE-quickReg dt.qr-agree, .NIE-quickReg dt.qr-submit{padding:0;}
		.dReg{top: 348px;right: -40px;}
		.NIE-quickReg dt.qr-submit, .NIE-quickReg dd.qr-submit{padding-top:0;}
		ul.qr-tab li:hover{color:#666;}
		  ul.qr-tab li{color: #dc130c;font-family:microsoft yahei;}
		  ul.qr-tab li.qr-tab-current{background: #dc130c;}
		  ul.qr-tab li.qr-tab-current:hover{color: #fff;}
		  .NIE-quickReg ul.qr-tab{border-bottom: 1px #dc130c solid;}
		  .NIE-quickReg dd.qr-submit {margin-left: -105px;}
		  
		  
		  
/*µ¯´°²¿·Ö Start*/
#shade{ width:100%;position:absolute;left:0;top:0;background:#000;opacity:0.6;filter:alpha(opacity=60);z-index:9999;display:none;}
#closeBtn{position:absolute;z-index:10;right:21px;top:17px;width:43px;height:41px;cursor:pointer;}
#pop{position:absolute;z-index:99999;left:50%;margin-left:-288px;top:10px;width:577px;color:#000;font-size:14px;font-family:"Î¢ÈíÑÅºÚ";line-height:35px; }
/*µ¯²ã1 Start*/
#pop1{width:577px;height:auto;float:left;position:relative;display:none; background-color:#FFF;}
#pop1 .con{width:577px;height:auto;float:left;background:url(../images/popbg_20140416.jpg) no-repeat;}
#pop1 .con .tlt{ width:577px; text-align:center; font-size:28px; color:#fff; line-height:70px; font-weight:bold;}
#pop1 .con p{ font-size:16px; color:#383737; line-height:32px; margin:0 auto; padding:40px;}
/*µ¯²ã1 End*/